name: Metatag
type: module
description: Manage meta tags for all entities.
# core: 8.x
package: SEO
configure: entity.metatag_defaults.collection
dependencies:
  - drupal:field
  - token:token
test_dependencies:
  - devel:devel
  - redirect:redirect
  - restui:restui

# Information added by Drupal.org packaging script on 2018-03-29
version: '8.x-1.5'
core: '8.x'
project: 'metatag'
datestamp: 1522344488
